Suporte » Instalação » plugins na versão 3.0

  • olá. Acabo de instalar a versão 3.0 do wp. E começam os primeiros problemas: para instalar qualquer plugin, pede-me Informação da Conexão (Nome do Host, FTP Username, FTP Password). Coloco a informação correcta e não consigo avançar no processo. Como resolvo esta situação?

    P.S. Preferia da forma anterior em que não tinha de realizar esta operação.

A visualizar 4 respostas - de 1 a 4 (de um total de 4)
  • De certeza que te pede o FTP? Não será uma autenticação (Basic Autentication) derivada de um .htaccess qualquer?

    Eu também estou com o mesmo problema.
    Eu encontrei uma página em inglês que cita o problema,

    http://codex.wordpress.org/Dashboard_Updates_SubPanel

    pedi ajuda ao meu provedor de hospedagem, mas estou com o mesmo problema ainda.

    O problema aparece tanto na tentativa de atualização do WP como de plugins.

    Nome do Host = localhost

    Nome de usuário de FTP= o login que tu entras em teu painel FTP.

    Senha= a mesma senha com que tu acessas o painel FTP onde teu domínio está hospedado.

    Moderador Hugo Baeta

    (@hugobaeta)

    Penso que isto tem haver com os alojamentos partilhados. Se o nome de utilizador da tua conta não for o mesmo da raíz do alojamento, então esta autenticação é necessária.

A visualizar 4 respostas - de 1 a 4 (de um total de 4)
  • O tópico ‘plugins na versão 3.0’ está fechado a novas respostas.